glutAddSubMenu(3GLUT)

NAME
glutAddSubMenu - adds a sub-menu trigger to the bottom of the current menu.

SYNTAX

void glutAddSubMenu(char *name, int menu);

ARGUMENTS

name
    ASCII character string to display in the menu item from which to cascade the sub-menu.

menu
    Identifier of the menu to cascade from this sub-menu menu item.

DESCRIPTION
glutAddSubMenu adds a sub-menu trigger to the bottom of the current menu. The string name will be displayed for the newly added sub-menu trigger. If the sub-menu trigger is entered, the sub-menu numbered menu will be cascaded, allowing sub-menu menu items to be selected.

SEE ALSO
glutAddMenuEntry, glutChangeToSubMenu, glutRemoveItem

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)